标签归档:apt-get

安装nodejs时需要用到lib32stdc++6:apt-get找不到

ubuntu 12.04下 sudo apt-get install lib32stdc++6找不到该deb包 继续阅读

发表在 Linux驱动开发 | 标签为 , , | 留下评论